<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca57fb4dce16d813c8c4c24495360b1c">
  <dict>
    <!--2024-03-22 18:09:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
